<CommoditySubtype.368c4553-7c6b-432a-af91-d3f23ae539f0 __id="368c4553-7c6b-432a-af91-d3f23ae539f0" __path="libs/foundry/records/commoditytypedatabase/commoditytypedatabase.commoditytypes.xml" __type="CommoditySubtype" commodity="00000000-0000-0000-0000-000000000000" description="@items_commodities_ammonia_desc" gForceDeltaToDamage="0.0" gForceTolerance="0.0" HealthDecayOverTime="0.0" name="@items_commodities_ammonia" refineOutput="00000000-0000-0000-0000-000000000000" symbol="Ammonia" typeName="Gas_Ammonia" volatility="0.0">
  <color __type="SRGBA8" a="0" b="0" g="0" r="0" />
  <damageResistance __type="DamageResistanceBase" __polymorphicType="DamageResistance">
    <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
  </damageResistance>
  <temperatureTolerance __type="CommodityTemperatureTolerance" OptimalTempFallOff="2.0" optimalTempMax="5778.0" optimalTempMin="0.0">
    <damageCurveControl __type="TemperatureDamageControl" __polymorphicType="LinearDamage" slope="0.0" yIntercept="0.0" />
  </temperatureTolerance>
</CommoditySubtype.368c4553-7c6b-432a-af91-d3f23ae539f0>